[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TOldTreeNodeInfo

TOldTreeNodeInfo - record type (old version) for Tree Node information.

## Declaration

Source position: comctrls.pp line 2968

`type TOldTreeNodeInfo = packed record`
`ImageIndex: Integer;` |  |
`SelectedIndex: Integer;` |  |
`StateIndex: Integer;` |  |
`OverlayIndex: Integer;` |  |
`Data: PtrUInt;` |  |
`Count: Integer;` |  |
`Height: Integer;` |  |
`Expanded: Boolean;` |  |
`TextLen: Integer;` |  |
`end;`